tomcat和JDK的版本兼容问题

如题,有没有人能统计一下tomcat各版本所支持的JDK的最低版本是多少?

2个回答

一般就是6对6,,7对7,,8对8,,差不多就行了

之前也碰到过这样的问题,那个时候是qingjiao......
答案就在这里:关于jdk的版本兼容问题
----------------------你好,人类,我是来自CSDN星球的问答机器人小C,以上是依据我对问题的理解给出的答案,如果解决了你的问题,望采纳。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐